<?xml version="1.0" encoding="utf-8"?>
<cScenarioProperties xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="212048276">
	<ID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">4953640491226413588</e>
				<e d:type="sUInt64">10663717250823730615</e>
			</UUID>
			<DevString d:type="cDeltaString">008aba14-ddc8-44be-b7b5-8d405722fd93</DevString>
		</cGUID>
	</ID>
	<String/>
	<DisplayName>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">{2003} NJT 2313 </English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">5c0fcfbc-829a-4bef-a8e7-65cd957e53e6</Key>
		</Localisation-cUserLocalisedString>
	</DisplayName>
	<Description>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">The year is 2003 and you are the engineer of train 2313 from Hoboken to Bay Head</English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">dccd7c7a-2162-48a6-92e7-3ae8a7afab56</Key>
		</Localisation-cUserLocalisedString>
	</Description>
	<Briefing>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">2313 makes limited stops to Aberdeen Matawan then local to Bay Head</English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">96726f83-2dac-4eb1-991c-e171fdee0319</Key>
		</Localisation-cUserLocalisedString>
	</Briefing>
	<StartLocation>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString">Hoboken</English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">6248a38e-e5c1-4a61-a0f3-c97e16ac2746</Key>
		</Localisation-cUserLocalisedString>
	</StartLocation>
	<ScenarioClass d:type="cDeltaString">eStandardScenarioClass</ScenarioClass>
	<StartTime d:type="sFloat32" d:alt_encoding="0000000000EFEF40" d:precision="string">65400</StartTime>
	<DurationMins d:type="sInt32">140</DurationMins>
	<StartDD d:type="sInt32">3</StartDD>
	<StartMM d:type="sInt32">5</StartMM>
	<StartYYYY d:type="sInt32">2003</StartYYYY>
	<Season d:type="cDeltaString">SEASON_SPRING</Season>
	<WeatherBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">Kuju</Provider>
					<Product d:type="cDeltaString">RailSimulatorCore</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\RW_Clear.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherBlueprint>
	<WeatherExtensionBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString"></Provider>
					<Product d:type="cDeltaString"></Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString"></BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherExtensionBlueprint>
	<Rating d:type="sInt32">1</Rating>
	<LocoClass d:type="cDeltaString">LOCO_NO_CLASS</LocoClass>
	<HasRollingStart d:type="bool">0</HasRollingStart>
	<LoadedFromRollingStart d:type="bool">0</LoadedFromRollingStart>
	<FrontEndDriverList>
		<sDriverFrontEndDetails d:id="344044960">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">NJT 3512</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">6de1b379-973d-4fd0-8db6-6dc04c030f21</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">NJ TRANSIT® Arrow III B-Car</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">8a4f1d76-681f-4b8d-a983-c9fc6aa5202b</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">DTG</Provider>
							<Product d:type="cDeltaString">ArrowIIIPack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Electric\Engine\ArrowIII_B-Car.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Long Branch Siding 3</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">ce3f4ed9-6942-4954-b449-6ef49e962e0c</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">DTG</LocoAuthor>
			<FilePath d:type="cDeltaString">DTG\ArrowIIIPack01\RailVehicles\Electric\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="639B0A6B3F7F52C0" d:precision="string">-73.9882</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="90E9FEBCBA254440" d:precision="string">40.2948</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000E0B3E91D40" d:precision="string">7.47823</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="344044280">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">NJT 3213</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">18828515-9c75-4cde-abae-eb581783884a</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">EMD F40PH-2CAT New Jersey Transit</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">RS_TXT_EMD F40PH</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">DTG</Provider>
							<Product d:type="cDeltaString">F40PH2Pack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Diesel\F40PH\Engine\F40PH.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Hoboken Terminal Track 12</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">24ecde00-03fe-4324-b79b-bd1b8ef17542</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">DTG</LocoAuthor>
			<FilePath d:type="cDeltaString">DTG\F40PH2Pack01\RailVehicles\Diesel\F40PH\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="8DD0C440CE8152C0" d:precision="string">-74.0282</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="C65E4394075E4440" d:precision="string">40.7346</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000020684DFB3F" d:precision="string">1.7064</Height>
			<PlayerDriver d:type="bool">1</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="344047340">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Service2</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">53e18d66-5a9d-4c9a-9c31-b2540afc7a8e</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Comet V Cabcar</English>
					<French d:type="cDeltaString">Voiture-pilote Comet V</French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString">Comet V Steuerwagen</German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">6dca8199-5516-4484-848f-d8e806ad45cf</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">DTG</Provider>
							<Product d:type="cDeltaString">F40PH2Pack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Passengers\Comet\Driving Trailer\Engine\CabCarEngine.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">bdc34cb8-9265-4b67-9f23-15170cfcf741</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">DTG</LocoAuthor>
			<FilePath d:type="cDeltaString">DTG\F40PH2Pack01\RailVehicles\Passengers\Comet\Driving Trailer\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="D85BF527E98252C0" d:precision="string">-74.0455</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="72E1FB2A4D5E4440" d:precision="string">40.7367</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000000FFA91840" d:precision="string">6.16601</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="344044416">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">NJT 432</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">ce43480b-7b5b-4de7-ab5a-473d81457c83</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">NJ TRANSIT® Arrow III B-Car</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">0072c335-e04a-48b3-8544-e6cb7f70ed6c</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">DTG</Provider>
							<Product d:type="cDeltaString">ArrowIIIPack01</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Electric\Engine\ArrowIII_B-Car.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Bergen Tunnel Main 4</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">31048e0a-f2e5-441e-9e85-d179637be5d3</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">DTG</LocoAuthor>
			<FilePath d:type="cDeltaString">DTG\ArrowIIIPack01\RailVehicles\Electric\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="86FE102B018352C0" d:precision="string">-74.0469</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="49E63D4C505E4440" d:precision="string">40.7368</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000040AD281A40" d:precision="string">6.53972</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="344044484">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">NJT 250</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">6186f1be-3a0d-4bcf-9224-e3fbf2060a57</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">8463288e-e91d-4b08-8ad7-dabe7db93c83</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">DTG</Provider>
							<Product d:type="cDeltaString">Morristown</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Passengers\Comet\Driving Trailer\Engine\Comet_IV_Cabcar_Diesel.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Bergen West End Main 2</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">1ee844b4-b73a-4ea0-ad35-b365f22e5d0d</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">DTG</LocoAuthor>
			<FilePath d:type="cDeltaString">DTG\Morristown\RailVehicles\Passengers\Comet\Driving Trailer\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="7D9D12D5158452C0" d:precision="string">-74.0638</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="594AFDA6C75E4440" d:precision="string">40.7405</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000A065DA2340" d:precision="string">9.92656</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="344047204">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">NJT 4372</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">df73836d-ead9-4557-a285-b811403a3fcf</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString"></English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">f0c78285-0059-434e-aca3-198f6d9befd8</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">DTG</Provider>
							<Product d:type="cDeltaString">Morristown</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Passengers\Comet\Driving Trailer\Engine\Comet_IV_Cabcar_Diesel.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Bay Head Yard 08</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">50ef36cf-9c6e-4fb4-9642-c1ccfc1aa217</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_DIESEL</LocoClass>
			<LocoAuthor d:type="cDeltaString">DTG</LocoAuthor>
			<FilePath d:type="cDeltaString">DTG\Morristown\RailVehicles\Passengers\Comet\Driving Trailer\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="DB3E94074D8352C0" d:precision="string">-74.0516</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="E7F35C2C9C094440" d:precision="string">40.0751</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="00000020DBB90640" d:precision="string">2.84075</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="344045164">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">NJT 3272</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">5bb02741-6299-4e3a-b811-c1137bc740ce</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Comet IV Cabcar</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">e7683e73-28f9-4760-86a7-fc7a7b5510d4</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">DTG</Provider>
							<Product d:type="cDeltaString">Morristown</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Passengers\Comet\Driving Trailer\Engine\Comet_IV_Cabcar.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Long Branch Siding 1</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">30d0d790-b48f-4f06-8f52-8331874a2d6a</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">DTG</LocoAuthor>
			<FilePath d:type="cDeltaString">DTG\Morristown\RailVehicles\Passengers\Comet\Driving Trailer\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="EE1E23FC3D7F52C0" d:precision="string">-73.9882</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="6113E3527A254440" d:precision="string">40.2928</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000E01ED91D40" d:precision="string">7.46203</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="344043600">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">NJT3272</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">dd6f0777-9c24-4a6e-8686-5c79d9545cad</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">EMD AEM-7 Amtrak 5</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">RS_TXT_AEM7_ATK5</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">NorthEastCorridor</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Electric\AEM7\NJT-ALP-44 Classic\Engine\AEM-7 Engine.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Long Branch Siding 2</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">e94c4376-9f8c-4b88-94b2-9d0d8ef62a7d</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">RSC</LocoAuthor>
			<FilePath d:type="cDeltaString">RSC\NorthEastCorridor\RailVehicles\Electric\AEM7\NJT-ALP-44 Classic\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="6C2E3FB7407F52C0" d:precision="string">-73.9883</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="BBBA09757C254440" d:precision="string">40.2929</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="0000000037E41D40" d:precision="string">7.47287</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
		<sDriverFrontEndDetails d:id="344046048">
			<ServiceName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">NJT 3270</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">767a237f-013a-4642-9fb2-bfbe865922f0</Key>
				</Localisation-cUserLocalisedString>
			</ServiceName>
			<LocoName>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">EMD AEM-7 Amtrak 5</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">RS_TXT_AEM7_ATK5</Key>
				</Localisation-cUserLocalisedString>
			</LocoName>
			<LocoBP>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">RSC</Provider>
							<Product d:type="cDeltaString">NorthEastCorridor</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">RailVehicles\Electric\AEM7\NJT-ALP-44 Classic\Engine\AEM-7 Engine.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</LocoBP>
			<StartLocation>
				<Localisation-cUserLocalisedString>
					<English d:type="cDeltaString">Woodbridge Track 2</English>
					<French d:type="cDeltaString"></French>
					<Italian d:type="cDeltaString"></Italian>
					<German d:type="cDeltaString"></German>
					<Spanish d:type="cDeltaString"></Spanish>
					<Dutch d:type="cDeltaString"></Dutch>
					<Polish d:type="cDeltaString"></Polish>
					<Russian d:type="cDeltaString"></Russian>
					<Other/>
					<Key d:type="cDeltaString">7e12a08d-1a48-4685-864e-f2afc7bf35ab</Key>
				</Localisation-cUserLocalisedString>
			</StartLocation>
			<LocoClass d:type="cDeltaString">LOCO_CLASS_ELECTRIC</LocoClass>
			<LocoAuthor d:type="cDeltaString">RSC</LocoAuthor>
			<FilePath d:type="cDeltaString">RSC\NorthEastCorridor\RailVehicles\Electric\AEM7\NJT-ALP-44 Classic\Engine</FilePath>
			<Longitude d:type="sFloat64" d:alt_encoding="9D8E8E12C69152C0" d:precision="string">-74.2777</Longitude>
			<Latitude d:type="sFloat64" d:alt_encoding="EDB5E0805D474440" d:precision="string">40.5575</Latitude>
			<Height d:type="sFloat32" d:alt_encoding="000000C0DD2C1B40" d:precision="string">6.79381</Height>
			<PlayerDriver d:type="bool">0</PlayerDriver>
		</sDriverFrontEndDetails>
	</FrontEndDriverList>
	<RequiredSet>
		<iBlueprintLibrary-cBlueprintSetID d:id="33305652">
			<Provider d:type="cDeltaString">DTG</Provider>
			<Product d:type="cDeltaString">ArrowIIIPack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="33305654">
			<Provider d:type="cDeltaString">DTG</Provider>
			<Product d:type="cDeltaString">F40PH2Pack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="33305656">
			<Provider d:type="cDeltaString">DTG</Provider>
			<Product d:type="cDeltaString">Morristown</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="33305658">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">NorthEastCorridor</Product>
		</iBlueprintLibrary-cBlueprintSetID>
	</RequiredSet>
	<Gizmo>
		<cOwnedEntity d:id="158832722">
			<Component>
				<cEditorSceneryRender d:id="212037724">
					<DetailLevel d:type="sInt32">10</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">2</Palette0Index>
					<Palette1Index d:type="sUInt8">21</Palette1Index>
					<Palette2Index d:type="sUInt8">177</Palette2Index>
				</cEditorSceneryRender>
				<cPosOri d:id="158742178">
					<Scale d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 1.0000000 1.0000000 0.0000000</Scale>
					<RFarMatrix>
						<cFarMatrix d:id="158742184">
							<Height d:type="sFloat32" d:alt_encoding="00000000B5E60940" d:precision="string">3.23765</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 0.0000000 0.0000000 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 0.0000000 1.0000000 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="158742191">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">-4</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="0000002006277A40" d:precision="string">418.439</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">-2</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="00000080C2397440" d:precision="string">323.61</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cScriptComponent d:id="158607728">
					<DebugDisplay d:type="bool">1</DebugDisplay>
					<StateName d:type="cDeltaString"></StateName>
				</cScriptComponent>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Editor\Gizmo\Scenario Markers\Standard Scenario Marker.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">Standard Scenario Marker</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5265042244241016042</e>
						<e d:type="sUInt64">6350936613801699238</e>
					</UUID>
					<DevString d:type="cDeltaString">976944ea-3006-4911-a627-ac98330f2358</DevString>
				</cGUID>
			</EntityID>
		</cOwnedEntity>
	</Gizmo>
	<SimulationTime d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</SimulationTime>
	<AuthoredLanguage d:type="cDeltaString">en</AuthoredLanguage>
	<Version d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</Version>
	<Author d:type="cDeltaString">NYCTA Railfan</Author>
	<DispatcherVersion d:type="cDeltaString">V1</DispatcherVersion>
	<RBlueprintSetPreLoad>
		<iBlueprintLibrary-cBlueprintSetID d:id="157848666">
			<Provider d:type="cDeltaString">RSC</Provider>
			<Product d:type="cDeltaString">NorthEastCorridor</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="157848668">
			<Provider d:type="cDeltaString">DTG</Provider>
			<Product d:type="cDeltaString">F40PH2Pack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
		<iBlueprintLibrary-cBlueprintSetID d:id="157848670">
			<Provider d:type="cDeltaString">DTG</Provider>
			<Product d:type="cDeltaString">ArrowIIIPack01</Product>
		</iBlueprintLibrary-cBlueprintSetID>
	</RBlueprintSetPreLoad>
	<NamedEntity/>
	<Condition/>
	<DeferredEvent/>
	<CheckedCondition/>
	<CareerRules>
		<d:nil/>
	</CareerRules>
	<MD5 d:type="cDeltaString">231CE826CE1DDCC3F41DA64AEC6D3F77</MD5>
	<MessageEvent/>
	<SimpleControlsOnly d:type="bool">0</SimpleControlsOnly>
	<ExpertControlsOnly d:type="bool">0</ExpertControlsOnly>
	<LocksScenario/>
	<StartDestString/>
	<TemplateStartDestMapping/>
	<IsTemplateGenerated d:type="bool">0</IsTemplateGenerated>
	<TemplateScenarioGUID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">0</e>
				<e d:type="sUInt64">0</e>
			</UUID>
			<DevString d:type="cDeltaString">00000000-0000-0000-0000-000000000000</DevString>
		</cGUID>
	</TemplateScenarioGUID>
	<WorkshopId d:type="sUInt64">0</WorkshopId>
	<WorkshopBy d:type="sUInt64">0</WorkshopBy>
	<WorkshopTags d:type="cDeltaString"></WorkshopTags>
	<StartInCab d:type="bool">0</StartInCab>
	<IsClonedDLC d:type="bool">0</IsClonedDLC>
	<StartLongitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLongitude>
	<StartLatitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLatitude>
	<StartHeight d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</StartHeight>
	<QuickDriveStartName d:type="cDeltaString"></QuickDriveStartName>
	<QuickDriveEndName d:type="cDeltaString"></QuickDriveEndName>
	<QuickDrivePlayerConsistName d:type="cDeltaString"></QuickDrivePlayerConsistName>
</cScenarioProperties>
